.tab-header {
  padding: 5px 10px;
  font-family: "open sans", 'Arial', 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 16px;

}
 .cmp {
  background: #eee;
  color:#777;
  border:1px solid #ddd;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}


.main-nav-tabs > li,
.tabs-right > .main-nav-tabs > li {
  float: none;
  margin: 0px;
  border-bottom: 1px solid #d8d8d8;
}


.main-nav-tabs > li > a,
.tabs-right > .main-nav-tabs > li > a {

  margin-right: 0;
}

.main-nav-tabs {
  float: left;
      margin: 0px;
      display: block;
      padding: 0px;
  width: 100%;
}
 .main-nav-tabs > li > a {
	background: #fff;
	color: #787878;
  padding: 12px;
	font-size: 12px;
  font-weight: 700;
	border-radius: 0px;
  border:0px !important;
  border-top:0px !important;
  border-right:0px;

}
.main-nav-tabs > li > a:hover {
    background: #f1f1f1;
    border-color: #f1f1f1 !important ;
    color:#777;
}
 .main-nav-tabs > li.active > a {
   background: #1D94CE;
 }
.main-nav-tabs > li > a:hover > .ltp {
    color:#777 !important;
}
.main-nav-tabs > li.active > a > .ltp {
    color:#fff !important;
}
.main-nav-tabs > li.active > a {
  border:0px;
	color:#fff;
  font-weight: 700;

}
.main-nav-tabs > li.active a:hover {
    font-weight: 700;
}
.main-nav-tabs > li > a  i.icon-arrow-right{
  font-size: 9px;
  line-height: 36px;
  color:#777;
}
.main-nav-tabs > li > a  i.ft {
  line-height: 30px;
  font-size: 18px;
  margin-right: 10px;
}
.main-nav-tabs > li.active > a  i.ft {
	color: #fff;

}
.main-nav-tabs > li.active > a  i.icon-arrow-right {
  color: #fff !important;
}

.main-nav-tabs > li.first-chd {
      border-top: 1px solid #d8d8d8 !important;
}
.main-nav-tabs > li.last-chd {
  border-bottom: 1px solid #fff !important;
}
.tab-content {
  padding: 0px;
	height: 420px;

}
.tab-content h4 {
  padding:10px;
  font-weight: normal;
  font-size: 13px;
  font-weight: 700;
  color: #777;
  background: #e9e9e9;
  margin: 0px 10px
}

.custp-button {
    padding: 0px;
    border-bottom: 1px solid #d8d8d8;
}
.custp-button .input-group-addon {
  background: none;
  border-color: transparent !important;
  border-radius: 0px;
  padding: 0px 0px 0px 10px;
  color:#b3b3b3;
}
.custp-button input {
  border-left: none;
  border-color: transparent !important;
  border-radius: 0px !important;
  color: #9e9e9e;
  font-size: 12px;

}
.tbs-l {
  padding: 0px;
  border-right: 1px solid #cecece;
  box-shadow: 6px 0px 15px -6px #a5a5a5;
  position: relative;
  z-index: 99;
}
#panel_right {
  z-index: 100 !important;
}
.custp-button::-webkit-input-placeholder {
color:#f9f9f9;
}
/*data table custom css*/
.dataTables_wrapper {
  margin-top: 0px !important;
}
.dataTables_paginate .ui-button:hover {
  background: #1d94ce !important;
  color: #fff;
  cursor: pointer;
}
.form-group-config {
    padding-top: 4px;
    padding-bottom: 4px;
    overflow: hidden;
    height: 54px;
}

.bor1 {
    border: solid 1px #dddddd !important;
}
.search-panel {
  background: #f7f7f7;
  height: 130px;
  margin: 0px 10px;

}
.cspt {
  font-size: 12px;
  padding: 4px 0px;
  position: relative;
  top: -2px;
  font-weight: bold;
}
.n-right-width-fix {
  width:82%;
}
.n-left-width-fix {
  width:18%;
}
.ltp {
  margin: 0px;
  color: #787878;
  font-size: 11px;
  padding: 0px;
  font-weight: normal;
}
.main-nav-tabs > li.active > a  > .ltp{
    color: #fff;
}
.main-nav-tabs > li > a:hover .ltp{
    color: #fff;
}
/*sub tabs*/
.sub-tabs {
  margin: 0px;
  padding: 0px;
}
.sub-tabs > li .act {
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 999;
}
.sub-active {
  background: #1d94ce !important;
  color: #fff !important;
}
.sub-active  p {
  color: #fff !important;
}

.sub-active .act a {
  color: #fff !important;
}
.sub-tabs li:hover a {
background: #ddd;
color: #777;
}
.sub-tabs > li .act a {
  background: none;
}
.sub-tabs > li .act  i {
  background: none;
  padding: 0px 5px;
  font-size: 14px;
}
.li-active .act a i {
  color: #fff !important;
}
.sub-tabs > li {
  width:100%;
  border-bottom: 1px solid #d8d8d8;
  position: relative;;
}
.sub-tabs > li.active > a {
    background: #f9f9f9;
    border: 0px;
    color: #1d94ce;
    font-weight: 700;
    border-left: 3px solid #1d94ce;
}
.sub-tabs > li > a {
  background: #efefef;
  color: #787878;
  padding: 9px;
  font-size: 12px;
  font-weight: 700;
  border-radius: 0px;
  border-bottom: 0px solid transparent;
  border-top: 0px !important;
  margin: 0px;
  border-right: 0px !important;
}
.sub-tabs li:hover p {
color: #777;
}
.sub-tabs li:hover .act a i {
  color:#777;
}
.project-data {
  padding: 0px;
  margin: 0px;
}
.project-data  .pr-table {
  margin: 0px;
  padding: 0px;
  background: #f7f7f7;
}
.project-data  .pr-table  tr {
  border-bottom: 1px solid #d8d8d8;
}
.project-data  .pr-table  tr  td{
  border-top:none !important;
}
.project-data  .pr-table  tr:hover {
  background: #eee;
}
.project-data  .pr-table  tr td.pro-action  {
  text-align: right;
  position: relative;
  bottom: 2px;
}
.project-data  .pr-table  tr td.pro-action a{
  padding: 0px 5px;
  font-size: 14px;
}
.project-data  .pr-table  tr td.pro-action a i.rgt {
    font-size: 9px !important;
    font-weight: bold;
}
.project-content {
  display: none;
}
.current{
			display: block !important;
}
.slimScrollDiv {
  padding-right: 5px !important;
}
.cbst .slimScrollDiv .slimScrollRail  {
  width: 4px !important;
  top: 0px !important;
  background: rgb(239, 239, 239) !important;
  opacity: 1 !important;

}
.cbst1 .slimScrollDiv .slimScrollRail  {
  width: 4px !important;
  top: 0px !important;
  background: rgb(255, 255, 255) !important;
  opacity: 1 !important;

}
.cbst2 .slimScrollDiv .slimScrollRail  {
  width: 4px !important;
  top: 0px !important;
  background: rgb(247, 247, 247) !important;
  opacity: 1 !important;

}
.add-circle {
  font-size: 14px;
}

.sidebar.left {
  margin-top: 0px !important;
}
.sidebar.right {
  top: -20px;
	right: 0 !important;
  margin-left:0px !important;
  bottom: 0;
  width: 100%;
  min-height: 100%;
  display: none;
  background: #ffffff;
  padding: 0px !important;
/*	overflow: auto;*/
	border: solid 1px #dddddd;
	-webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15);
  box-shadow: 0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15);
  background-color: #FFF;
  border-color: transparent;
  background: #f1f1f1;
  z-index: 9999;
}
.content-margin {
  padding-bottom: 40px !important;
}
/*Inner Tabs*/

.contentWrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.tabsWrapper {
    width: 100%;
    height: 34px;
    background: #f5f5f5;
    overflow: hidden;
}
.tabs {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 1px;
  bottom: -25px;
  left: 0;
  right: 0;
  white-space: nowrap;
  height: 34px !important;
  z-index: 999;
}
.tabs li {
    display: inline-block;
    padding: 8px;
}
.tabs li a {
  background-color: inherit !important;
color: #646464;
cursor: pointer;
font-size: 12px;
font-weight: 600;
text-transform: uppercase;
padding: 6px 25px;

border-radius: 4px 4px 0 0;
}
.tabs li.active {
  background-color: #ffffff !important;
  color: #646464 !important;
  border: 1px solid #ddd;
  border-bottom-color: transparent
}
.tabs li.active  a {
  color: #1d94ce;
}
.tabs li.completed  a {
  color: #646464 !important;
}
.next, .previous {
    position: absolute;
    padding: 2px 4px;
    top: 0px;
    background-color: white;
    padding: 8px 12px;
    display: block;
}
.next {
    right: 0px;
    background: #ddd;
    cursor: pointer;
}
.previous {
    right:35px;
    background: #ddd;
    cursor: pointer;
}
.content-margin .slimScrollDiv {
  padding-right: 0px !important;
}
.tabContent {
  padding: 15px;
  background: #fff;
  border: solid 1px #ddd;
  border-top-color: #c3c3c3;

  }
  .spl-btn-searching{
      background: #fff;
      border-left: transparent;
      padding: 6px 11px 7px 11px !important;
      box-shadow: none;
      border-radius: 0px;
  }
  hr{
      margin:10px 0px !important;
  }
  .hdr3{
      margin-bottom:10px;
      font-weight:600;
      font-size:13px;
  }
  .b-post{
      background:#f5f5f5;
      padding:10px;
  }
  .mar-top-btm{
      margin-top:10px;
      margin-bottom:10px;
  }
  .mar-lft-rgt{
  padding-left: 20px;
      padding-right: 20px;
  }
  .custom-tb{
      height: 35px !important;
      font-size: 13px !important;
  }
  .p-lft{
      padding-left:0px;
      margin-top:2px;
  }
  .display-dt{
      float:right;
      font-size:12px;
      font-weight:normal;
  }
  .reply-icn-sty{
      font-size:17px;
  }
  .cust-img-tabs {
    width: 20px;
    height: 20px;
    position: relative;
    top: 0px;
    font-size: 13px;
  }
  .tbr-click li.active a i {
    color:#1d94ce;
  }
  .tbr-click li.completed a i {
    color:#2ecc71 !important;
  }


  /*=============== new questionnaires panel ==============*/
.panel-static {
  /*box-shadow: rgb(212, 212, 212) 0px -1px 0px 0px;*/
  margin: 5px 15px 15px 15px;
}

.panel-header-static {
	margin-top: 0px;
    background-color: #fff;
    padding: 15px;
    border-radius: 1px;
    -webkit-border-radius: 1px;
    border: 1px solid #eeeeee;
	border-bottom:none;
	height:50px;
}

.panel-content-static {
		background-color:#fff;
		padding:20px;
		padding-top:0px;
		border-radius: 1px;
    -webkit-border-radius: 1px;
	border:1px solid #eeeeee;
		border-top:none;
		-webkit-overflow-scrolling: touch;
}
.questionnairesmain{
	color: #626262;
	font-size: 13px !important;
	font-family: "open sans", 'Arial', 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: 700;
	line-height: 20px;
	text-transform: uppercase;
	margin-left:17px;
}
@media screen and (max-width: 768px) and (min-width: 320px) {
  .lst-color {
    right: 16px !important;
    z-index: 99999 !important;
}
}
@media screen and (max-width: 1200px) and (min-width: 768px) {
  .lst-color {
    right: 21px !important;
    z-index: 99999 !important;
}
}
@media screen and (min-width:320px) and (max-width:480px) {
  .main-nav-tabs  {
    border-right:3px solid #fff;
  }

  .search-panel {
    background: #f3f3f3;
    height: 400px;
  }
  .tab-content {
    height:100%;
  }
  .n-left-width-fix {
    width:100%;
  }
  .n-right-width-fix {
    width:100%;
  }
}
